Subject: [dns-dir] DNS Early Warn: draft-ietf-mif-current-practices-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 20 Oct 2009 14:30:05 -0400

Count:       38 

Internet Engineering Task Force                        M. Wasserman, Ed.
Internet-Draft                                     Sandstorm Enterprises
Intended status: Informational                          October 19, 2009
Expires: April 22, 2010

             Current Practices for Multiple Interface Hosts
                  draft-ietf-mif-current-practices-00

 Abstract
   An increasing number of hosts are operating in multiple-interface
   environments, where different network interfaces are providing
   unequal levels of service or connectivity.  This document summarizes

   current practices in this area, and describes in detail how some
   common operating systems cope with these challenges.